## r-cran-zip 2.0.4

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.0.4
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: CC0
LazyData: true
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 6.1.1
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2019-09-01 08:28:20 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2019-09-01 08:50:02 UTC

## r-cran-zip 1.0.0

=== debian/changelog ===
r-cran-zip (1.0.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #900484)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 May 2018 05:29:42 -0500

=== debian/control ===
Source: r-cran-zip
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.0), dh-r
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
Homepage: https://cran.r-project.org/package=zip

Package: r-cran-zip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package to read and write XLSX files
 The zip package provides a cross-Platform 'zip' compression library.
 A replacement for the 'zip' function, that does not require any
 additional external tools on any platform.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/zip_([-\d\.]*)\.tar.gz

## r-cran-zip 2.0.3

=== debian/changelog ===
r-cran-zip (2.0.3-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Aug 2019 09:44:32 -0500

r-cran-zip (2.0.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Jul 2019 11:27:31 -0500

r-cran-zip (2.0.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:57:26 -0500

r-cran-zip (2.0.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 12 Mar 2019 17:10:33 -0500

r-cran-zip (2.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

  * debian/source/include-binaries: Added to declare example zip file

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 02 Mar 2019 08:42:44 -0600

## r-cran-zip 2.0.4

=== debian/changelog ===
r-cran-zip (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Sep 2019 20:08:53 -0500

=== debian/control ===
Source: r-cran-zip
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
Homepage: https://cran.r-project.org/package=zip

Package: r-cran-zip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for cross-platform zip compression
 The zip package provides a cross-Platform 'zip' compression library.
 A replacement for the 'zip' function, that does not require any
 additional external tools on any platform.

## r-cran-zip 2.1.0

=== debian/changelog ===
r-cran-zip (2.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase to 11

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 13 Aug 2020 06:40:24 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r
-Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 11), r-base-dev (>= 4.0.2), dh-r
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip

## r-cran-zip 2.1.1

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.1.1
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: CC0
LazyData: true
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 7.1.1
Config/testthat/edition: 3
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2020-08-26 09:19:33 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2020-08-27 16:00:02 UTC

=== debian/changelog ===
r-cran-zip (2.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Aug 2020 13:14:29 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 11), r-base-dev (>= 4.0.2), dh-r
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git

## r-cran-zip 2.2.0

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.2.0
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: MIT + file LICENSE
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 7.1.1.9001
Config/testthat/edition: 3
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2021-05-30 21:43:42 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2021-05-31 04:30:02 UTC

=== debian/changelog ===
r-cran-zip (2.2.0-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 17:31:44 -0500

r-cran-zip (2.2.0-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:56:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.0.2), dh-r
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip

## r-cran-zip 2.2.2

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.2.2
Author: Gábor Csárdi, Kuba Podgórski, Rich Geldreich
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Description: Cross-Platform 'zip' Compression Library. A replacement
    for the 'zip' function, that does not require any additional
    external tools on any platform.
License: MIT + file LICENSE
URL: https://github.com/r-lib/zip#readme
BugReports: https://github.com/r-lib/zip/issues
RoxygenNote: 7.2.1.9000
Config/testthat/edition: 3
Suggests: covr, processx, R6, testthat, withr
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-10-25 13:31:24 UTC; gaborcsardi
Repository: CRAN
Date/Publication: 2022-10-26 10:50:02 UTC

=== debian/changelog ===
r-cran-zip (2.2.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Oct 2022 23:18:38 -0500

r-cran-zip (2.2.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Sep 2022 22:26:09 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip

## r-cran-zip 2.3.0

=== debian/changelog ===
r-cran-zip (2.3.0-2) unstable; urgency=medium

  * Rebuilding for unstable following bookworm release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 22 Jun 2023 21:12:51 -0500

r-cran-zip (2.3.0-1) experimental; urgency=medium

  * New upstream release (into 'experimental' while Debian is frozen)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 22 Apr 2023 18:22:47 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip

## r-cran-zip 2.3.1

=== debian/changelog ===
r-cran-zip (2.3.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Switch to virtual debhelper-compat (= 13)
 
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Jan 2024 07:29:48 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.3.1), dh-r
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git

## r-cran-zip 2.3.2

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.3.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Kuba", "Podgórski", role = "ctb"),
    person("Rich", "Geldreich", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: Cross-Platform 'zip' Compression Library. A replacement for
    the 'zip' function, that does not require any additional external
    tools on any platform.
License: MIT + file LICENSE
URL: https://github.com/r-lib/zip, https://r-lib.github.io/zip/
BugReports: https://github.com/r-lib/zip/issues
Suggests: covr, pillar, processx, R6, testthat, withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2025-02-01 22:18:43 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Kuba Podgórski [ctb],
  Rich Geldreich [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2025-02-01 23:00:02 UTC

=== debian/changelog ===
r-cran-zip (2.3.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2025 11:05:07 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip

## r-cran-zip 2.3.3

=== DESCRIPTION ===
Package: zip
Title: Cross-Platform 'zip' Compression
Version: 2.3.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Kuba", "Podgórski", role = "ctb"),
    person("Rich", "Geldreich", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"),
           comment = c(ROR = "03wc8by49"))
  )
Description: Cross-Platform 'zip' Compression Library. A replacement for
    the 'zip' function, that does not require any additional external
    tools on any platform.
License: MIT + file LICENSE
URL: https://github.com/r-lib/zip, https://r-lib.github.io/zip/
BugReports: https://github.com/r-lib/zip/issues
Suggests: covr, pillar, processx, R6, testthat, withr
Config/Needs/website: tidyverse/tidytemplate
Config/testthat/edition: 3
Config/usethis/last-upkeep: 2025-05-07
Encoding: UTF-8
RoxygenNote: 7.3.2.9000
NeedsCompilation: yes
Packaged: 2025-05-13 13:31:44 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Kuba Podgórski [ctb],
  Rich Geldreich [ctb],
  Posit Software, PBC [cph, fnd] (ROR: <https://ror.org/03wc8by49>)
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2025-05-13 14:10:02 UTC

=== debian/changelog ===
r-cran-zip (2.3.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 20 May 2025 06:30:14 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-zip
 Vcs-Git: https://salsa.debian.org/edd/r-cran-zip.git
 Homepage: https://cran.r-project.org/package=zip
